<?php
/**
 * This is general file which contains
 * connection file, common function file, etc.,
 *
 * PHP version 5
 *
 * @category Admin_Tool
 * @package  Admin_Tool
 * @author   Aum Infosys <admin@auminfosys.com>
 * @license  ACE
 * @version  CVS:1.0.1
 * @link     http://auminfosys.com/
 * @filesource
 */
 
/**
 * This is general file which contains
 * connection file, common function file, etc.,
 *
 */
  	require "../commonincludefiles.php";

	$Company_Ids = $_POST['ids']; // Get our array back and translate it :
	$deleteCompany_Id = 0;
   	$deleteCompany_Id = json_decode(stripslashes($Company_Ids));

	if(sizeof($deleteCompany_Id)<1){
		echo '0';
	}
	else{
		$objcompanyMgmt = new companyMgmt();
		$objcompanyMgmt ->deleteId = implode(",",$deleteCompany_Id);
		$objcompanyMgmt ->delete();
		
		
		foreach($deleteCompany_Id as $company_id)
		{
			
		  $mydir="../".$SiteImagePath.$company_id;  
		  removedir($mydir);
		}
		echo '1';
	}       
?>